Subject: [PWE3] FW: New Version Notification - draft-betts-itu-oam-ach-code-point-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 10 Apr 2012 21:12:50 +0100

Hi,

Malcolm has been busy working on a new version of this I-D to address the issues and comments raised during IETF last call.

I have had a look at the changes (and supplied some suggestions) as sponsoring AD. I think that this version is a pretty fine attempt at addressing the concerns.

Please hang in there while we put together some emails to explain the changes and respond to the specific concerns that were raised.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 10 April 2012 21:02
> To: [email-masked]; draft-betts-itu-oam-ach-code-
> [email-masked]; [email-masked]; [email-masked]
> Subject: New Version Notification - draft-betts-itu-oam-ach-code-point-04.txt
> 
> New version (-04) has been submitted for draft-betts-itu-oam-ach-code-point-
> 04.txt:
> http://www.ietf.org/internet-drafts/draft-betts-itu-oam-ach-code-point-04.txt
> 
> Diff from previous version:
> http://tools.ietf.org/rfcdiff?url2=draft-betts-itu-oam-ach-code-point-04
> 
> IETF Secretariat.